Subject: That Flyer thingy
From: Scott McCabe <[email-masked]>
To: [email-masked]
Date: Tue, 31 Oct 1995 18:59:59 -0500

I hate to ask such a stupid question but since I'm still learning,
I'll ask it anyway...How does the Flyer compare to Toaster? Is
this a cheaper alternative to the Toaster? Do you need both?
Sorry for such a silly question but I was just curious. I called
Newtek for some info but all I got was info on LW and only a small
paragraph on the Flyer.

Scott
--
Scott McCabe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]